.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.840000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(-0.007746,-0.443689,0.443689,-0.007746,0,0);-ms-transform:matrix(-0.007746,-0.443689,0.443689,-0.007746,0,0);-webkit-transform:matrix(-0.007746,-0.443689,0.443689,-0.007746,0,0);}
.m5{transform:matrix(0.000000,-0.399380,0.443757,0.000000,0,0);-ms-transform:matrix(0.000000,-0.399380,0.443757,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.399380,0.443757,0.000000,0,0);}
.m9{transform:matrix(0.007746,-0.443689,0.443689,0.007746,0,0);-ms-transform:matrix(0.007746,-0.443689,0.443689,0.007746,0,0);-webkit-transform:matrix(0.007746,-0.443689,0.443689,0.007746,0,0);}
.mb{transform:matrix(0.308259,0.319213,-0.319213,0.308259,0,0);-ms-transform:matrix(0.308259,0.319213,-0.319213,0.308259,0,0);-webkit-transform:matrix(0.308259,0.319213,-0.319213,0.308259,0,0);}
.m6{transform:matrix(0.334909,-0.291129,0.291129,0.334909,0,0);-ms-transform:matrix(0.334909,-0.291129,0.291129,0.334909,0,0);-webkit-transform:matrix(0.334909,-0.291129,0.291129,0.334909,0,0);}
.ma{transform:matrix(0.344865,-0.279264,0.279264,0.344865,0,0);-ms-transform:matrix(0.344865,-0.279264,0.279264,0.344865,0,0);-webkit-transform:matrix(0.344865,-0.279264,0.279264,0.344865,0,0);}
.m4{transform:matrix(0.399380,0.000000,0.000000,0.443757,0,0);-ms-transform:matrix(0.399380,0.000000,0.000000,0.443757,0,0);-webkit-transform:matrix(0.399380,0.000000,0.000000,0.443757,0,0);}
.m2{transform:matrix(0.410410,0.000000,0.000000,0.443757,0,0);-ms-transform:matrix(0.410410,0.000000,0.000000,0.443757,0,0);-webkit-transform:matrix(0.410410,0.000000,0.000000,0.443757,0,0);}
.m0{transform:matrix(0.421569,0.000000,0.000000,0.443757,0,0);-ms-transform:matrix(0.421569,0.000000,0.000000,0.443757,0,0);-webkit-transform:matrix(0.421569,0.000000,0.000000,0.443757,0,0);}
.m1{transform:matrix(0.424259,0.000000,0.000000,0.443757,0,0);-ms-transform:matrix(0.424259,0.000000,0.000000,0.443757,0,0);-webkit-transform:matrix(0.424259,0.000000,0.000000,0.443757,0,0);}
.m8{transform:matrix(0.443149,-0.023224,0.023224,0.443149,0,0);-ms-transform:matrix(0.443149,-0.023224,0.023224,0.443149,0,0);-webkit-transform:matrix(0.443149,-0.023224,0.023224,0.443149,0,0);}
.m3{transform:matrix(0.443757,0.000000,0.000000,0.443757,0,0);-ms-transform:matrix(0.443757,0.000000,0.000000,0.443757,0,0);-webkit-transform:matrix(0.443757,0.000000,0.000000,0.443757,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-10.577600px;}
.ls8{letter-spacing:-0.616000px;}
.ls4{letter-spacing:-0.604000px;}
.ls6{letter-spacing:-0.600000px;}
.ls5{letter-spacing:-0.489600px;}
.ls7{letter-spacing:-0.486400px;}
.lsd{letter-spacing:-0.408000px;}
.ls0{letter-spacing:-0.345600px;}
.ls1{letter-spacing:-0.302400px;}
.lsc{letter-spacing:-0.296800px;}
.lsb{letter-spacing:-0.002860px;}
.ls2{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.072275px;}
.lsa{letter-spacing:2.585520px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.040000px;}
.ws2{word-spacing:-0.036000px;}
.wsb{word-spacing:-0.032000px;}
.ws5{word-spacing:-0.025600px;}
.ws6{word-spacing:-0.024000px;}
.ws3{word-spacing:-0.022400px;}
.ws0{word-spacing:-0.006400px;}
.ws7{word-spacing:-0.002860px;}
.ws1{word-spacing:0.000000px;}
.ws9{word-spacing:0.002860px;}
.ws8{word-spacing:0.005720px;}
.wsa{word-spacing:0.016800px;}
._2{margin-left:-2.715464px;}
._0{margin-left:-1.534400px;}
._1{width:1.247312px;}
._4{width:8.808800px;}
._3{width:15.564400px;}
.fc4{color:rgb(147,149,152);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(178,180,182);}
.fc2{color:rgb(243,111,33);}
.fc3{color:rgb(202,208,211);}
.fs6{font-size:25.855200px;}
.fs1{font-size:28.000000px;}
.fsa{font-size:28.599917px;}
.fs8{font-size:28.599957px;}
.fs9{font-size:28.599995px;}
.fs7{font-size:28.600022px;}
.fsb{font-size:28.600038px;}
.fs0{font-size:32.000000px;}
.fs4{font-size:40.000000px;}
.fs2{font-size:56.696000px;}
.fs3{font-size:103.249600px;}
.fs5{font-size:176.000000px;}
.y1{bottom:0.000000px;}
.y5{bottom:74.401371px;}
.y4{bottom:74.834655px;}
.y0{bottom:75.438697px;}
.y3{bottom:89.035413px;}
.y2{bottom:108.267134px;}
.yd{bottom:168.819557px;}
.yc{bottom:253.239760px;}
.yb{bottom:302.531897px;}
.y9{bottom:332.706311px;}
.y1a{bottom:344.086194px;}
.y8{bottom:358.444220px;}
.y19{bottom:365.386532px;}
.y7{bottom:384.182128px;}
.ye{bottom:476.566665px;}
.yf{bottom:499.252334px;}
.y18{bottom:516.117133px;}
.y10{bottom:524.354466px;}
.y16{bottom:596.567267px;}
.y14{bottom:655.349358px;}
.y12{bottom:681.557914px;}
.y13{bottom:706.520500px;}
.y11{bottom:706.770246px;}
.y17{bottom:739.602055px;}
.y15{bottom:790.375300px;}
.y6{bottom:921.278674px;}
.ya{bottom:922.581545px;}
.h9{height:19.391400px;}
.h4{height:21.000000px;}
.hd{height:21.449938px;}
.hb{height:21.449968px;}
.hc{height:21.449996px;}
.ha{height:21.450017px;}
.he{height:21.450029px;}
.h3{height:24.000000px;}
.h7{height:30.000000px;}
.h5{height:37.816232px;}
.h6{height:68.867483px;}
.h8{height:132.000000px;}
.h1{height:946.090018px;}
.h2{height:1096.860911px;}
.h0{height:1096.883986px;}
.w1{width:881.301489px;}
.w2{width:955.959174px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:104.787013px;}
.x3{left:127.113495px;}
.x1{left:214.401038px;}
.x4{left:552.140264px;}
.x11{left:553.473311px;}
.xf{left:561.240479px;}
.x10{left:565.501079px;}
.x6{left:596.341306px;}
.xe{left:633.004429px;}
.x5{left:667.904229px;}
.x9{left:684.827107px;}
.x8{left:686.772685px;}
.x7{left:690.453477px;}
.xd{left:758.657063px;}
.xc{left:762.661446px;}
.xb{left:799.878334px;}
.xa{left:825.007713px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-7.945489pt;}
.ls8{letter-spacing:-0.462716pt;}
.ls4{letter-spacing:-0.453702pt;}
.ls6{letter-spacing:-0.450697pt;}
.ls5{letter-spacing:-0.367769pt;}
.ls7{letter-spacing:-0.365365pt;}
.lsd{letter-spacing:-0.306474pt;}
.ls0{letter-spacing:-0.259602pt;}
.ls1{letter-spacing:-0.227151pt;}
.lsc{letter-spacing:-0.222945pt;}
.lsb{letter-spacing:-0.002148pt;}
.ls2{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.054290pt;}
.lsa{letter-spacing:1.942144pt;}
.ws4{word-spacing:-0.030046pt;}
.ws2{word-spacing:-0.027042pt;}
.wsb{word-spacing:-0.024037pt;}
.ws5{word-spacing:-0.019230pt;}
.ws6{word-spacing:-0.018028pt;}
.ws3{word-spacing:-0.016826pt;}
.ws0{word-spacing:-0.004807pt;}
.ws7{word-spacing:-0.002148pt;}
.ws1{word-spacing:0.000000pt;}
.ws9{word-spacing:0.002148pt;}
.ws8{word-spacing:0.004297pt;}
.wsa{word-spacing:0.012620pt;}
._2{margin-left:-2.039753pt;}
._0{margin-left:-1.152583pt;}
._1{width:0.936933pt;}
._4{width:6.616834pt;}
._3{width:11.691382pt;}
.fs6{font-size:19.421438pt;}
.fs1{font-size:21.032530pt;}
.fsa{font-size:21.483165pt;}
.fs8{font-size:21.483195pt;}
.fs9{font-size:21.483223pt;}
.fs7{font-size:21.483244pt;}
.fsb{font-size:21.483256pt;}
.fs0{font-size:24.037177pt;}
.fs4{font-size:30.046471pt;}
.fs2{font-size:42.587869pt;}
.fs3{font-size:77.557154pt;}
.fs5{font-size:132.204474pt;}
.y1{bottom:0.000000pt;}
.y5{bottom:55.887467pt;}
.y4{bottom:56.212933pt;}
.y0{bottom:56.666667pt;}
.y3{bottom:66.880000pt;}
.y2{bottom:81.326133pt;}
.yd{bottom:126.810800pt;}
.yc{bottom:190.224030pt;}
.yb{bottom:227.250400pt;}
.y9{bottom:249.916267pt;}
.y1a{bottom:258.464400pt;}
.y8{bottom:269.249600pt;}
.y19{bottom:274.464400pt;}
.y7{bottom:288.582933pt;}
.ye{bottom:357.978667pt;}
.yf{bottom:375.019274pt;}
.y18{bottom:387.687467pt;}
.y10{bottom:393.875037pt;}
.y16{bottom:448.118533pt;}
.y14{bottom:492.273394pt;}
.y12{bottom:511.960260pt;}
.y13{bottom:530.711200pt;}
.y11{bottom:530.898800pt;}
.y17{bottom:555.560800pt;}
.y15{bottom:593.699721pt;}
.y6{bottom:692.029333pt;}
.ya{bottom:693.008000pt;}
.h9{height:14.566079pt;}
.h4{height:15.774397pt;}
.hd{height:16.112374pt;}
.hb{height:16.112396pt;}
.hc{height:16.112417pt;}
.ha{height:16.112433pt;}
.he{height:16.112442pt;}
.h3{height:18.027883pt;}
.h7{height:22.534854pt;}
.h5{height:28.406108pt;}
.h6{height:51.730622pt;}
.h8{height:99.153356pt;}
.h1{height:710.666667pt;}
.h2{height:823.920000pt;}
.h0{height:823.937333pt;}
.w1{width:662.000000pt;}
.w2{width:718.080000pt;}
.w0{width:718.110667pt;}
.x0{left:0.000000pt;}
.x2{left:78.712000pt;}
.x3{left:95.482800pt;}
.x1{left:161.049867pt;}
.x4{left:414.746667pt;}
.x11{left:415.748000pt;}
.xf{left:421.582400pt;}
.x10{left:424.782800pt;}
.x6{left:447.948800pt;}
.xe{left:475.488737pt;}
.x5{left:501.704133pt;}
.x9{left:514.415952pt;}
.x8{left:515.877396pt;}
.x7{left:518.642267pt;}
.xd{left:569.874194pt;}
.xc{left:572.882133pt;}
.xb{left:600.838037pt;}
.xa{left:619.714267pt;}
}
